audit_core_dumps
Prev | Chapter 15. Audit Interfaces | Next

## Name

audit_core_dumps — record information about processes that end abnormally

## Synopsis

`void audit_core_dumps (` | long | signr`)`;

## Arguments

`signr`

  signal value

## Description

If a process ends with a core dump, something fishy is going on and we should record the event for investigation.

Prev | Up | Next
__audit_signal_info | Home | audit_receive_filter